@import '../../../../assets/styles/common.scss';

.operator-dropdown {
  box-sizing: border-box;
  width: 28rem;
  height: 6.4rem;
  padding: 0 1rem;
  border: 2px solid $blue-light;
  border-radius: 1.1rem;
  font-weight: 300;
  font-style: italic;
  font-size: 2.5rem;
  background: $input-blue;
  box-shadow: 0 0 2rem 2px $input-blue-glow;

  &--select {
    width: 100%;
    height: 100%;

    &::before, &::after {
      border-bottom: none;
    }

    [role='button'] {
      position: relative;

      @media only screen and (max-width: 1400px) {
        [role='button'] {
          position: relative;
        }
      }
    }
  }
}
